body{background:#f6f6f6;}
body,textarea{margin:0;font-family:'Open Sans', arial, sans-serif;;}
a{color:#2895f1;text-decoration:none;}
a:hover{text-decoration:underline;}
img{vertical-align:middle;}
input,button,textarea,select{outline:none;}
input,textarea,select{border:1px solid #d5d5d5;border-bottom-width:2px;color:#3F3F3F;font-size:14px;outline:0;padding:8px 10px;}
input:hover,textarea:hover,select:hover {border-color:#ADADAD;}
input:focus,textarea:focus ,select:focus {border-color:#007ee5;}
form{margin-top:0;margin-bottom:0}
table,table td{padding:0;border-spacing:0;text-align:left}

#header{background:#3b6f9a;margin:0;padding:0;-webkit-box-shadow: 0 1px 1px 0px rgb(198, 198, 198);box-shadow: 0 1px 1px 0px rgb(198, 198, 198);position: relative;}
#header .navigation {width:195px;color:white;margin:0;padding:0;}
 
#header .headerBtn {float:left;height:20px;line-height:20px;width:60px;font-size:14px;text-shadow:none;text-align:center;color:#485867 !important;background:#fff;border:1px solid #dedede !important;text-decoration:none !important;}
#header .headerBtn:hover{background:#fafeff}
#header .headerBtn:active{-webkit-box-shadow:inset 0px 1px 1px 0px #DEDEDE;box-shadow:inset 0px 1px 1px 0px #DEDEDE;}
.hlinks a{color:#fff;font-size:14px;font-weight:bold;padding:5px 8px;text-decoration:none !important;}
.hlinks a:hover{background:#E6F0F2;color:#485867;-webkit-border-radius:3px;border-radius:3px;}

.footer{border-top:1px solid #D0D0D0;padding:10px 0;}
.footer div{font-size:13px;text-align:center;padding:5px 15px;border-right:1px solid #dcdcdc;zoom:1;display:inline;display:inline-block;}
.footer div:last-child{border-right:0}

.srch_cn{background:#fff;padding:20px;-webkit-box-shadow: 0 1px 1px 0px rgb(215, 215, 215);box-shadow: 0 1px 1px 0px rgb(215, 215, 215);}
.searchinput {margin:0;padding:10px;width:700px;border:1px solid #d8d8d8;color:#666;font-size:16px;padding:15px;outline:none;}
.schBtn{background:#007ee5;border:0;color:#fff;font-size:14px;font-weight:bold;padding:12px 17px;text-align:center;}
.schBtn:hover{background:#0a75cd;}
.submit {margin:0;padding:5px;width:80px;height:32px;font-weight:bold;font-size:14px;}

.center {margin:0 auto;margin-top:30px;min-width:950px;width:98%;max-width:1050px;}

.h2 {width:950px;font-size:14px;}

.ls_item{background:#fff;border:1px solid #e1e1e1;border-bottom-width:2px;font-size:13px;padding:10px;margin-bottom:15px;}
.ls_item:last-child{margin-bottom:0;}
.ls_item .link{font-size:11pt;font-weight:600;}

.ftrd a{color:#1980d5;display:block;font-size:10pt;font-weight:600;padding:5px;text-decoration:none;}
.ftrd a:hover{background:#e4f3f7;display:block;padding:5px;}
.hdline{color:#444;font-size:17px;font-weight:bold;margin-bottom:7px;}

.icon{height:16px;margin:-3px 5px 0 0;width:16px;}
.icon.new{background:url('/img/ic.png') 0px 0px no-repeat;}
.icon.feat{background:url('/img/ic.png') 0px -16px no-repeat;}
.icon.globe{background:url('/img/ic.png') 0px -32px no-repeat;}

.ilogo,.no_logo{border:1px solid #DCDCDC;}
.ilogo,.no_logo,.td_logo{width:150px;vertical-align:top;}

.warning_box, .success_box{color:#555;line-height:21px;margin-bottom:20px;padding:13px 25px;font-size:11pt;}
.warning_box{background:#fff6e8;border:1px solid #eae0bb;}
.error_box{border:1px solid #D5A59F;background:#FFEDDF;}
.warning_title{font-weight:bold;color:#d10;}

.pop_county td{width:33%;}

/*-------------- Buttons & forms ---------------*/
.fancyBtn{background-color:#007ee5;color:#fff !important;border:1px solid #0c6ebe !important;border-bottom:2px solid #39719D !important;font-size:14px;font-weight:bold;outline:none;white-space:nowrap;cursor:pointer;display:block;padding:8px 17px;margin:0;position:relative;text-decoration:none !important;zoom:1;}
.fancyBtn:hover{-webkit-box-shadow:0px 1px 1px 0px #BABABA;box-shadow:0px 1px 1px 0px #BABABA;}

.content td {padding:15px;}

.shadow{-webkit-box-shadow:0px 2px 3px 0px rgba(200, 200, 200, 1);box-shadow:0px 2px 3px 0px rgba(200, 200, 200, 1);-moz-box-shadow:0px 2px 3px 0px rgba(200, 200, 200, 1);}

.cats{width:620px;height:300px;background-color:white;padding:15px;border:1px solid #dcdcdc;}
.cats .category{margin-right:15px;width:280px;height:50px;float:left;}

.newlistings{margin:10px;padding:10px;border:1px solid #dcdcdc; width:295px; height:100px;float:left; padding:10px 5px 5px 5px; text-align:left;margin-top:10px;background-color:white;}
.newlistings .information,.newlistings .image{margin:0;padding:0;float:left;margin-left:10px;}
.newlistings .information{width:250px;}
.newlistings .information .title {font-size:16px;}
.newlistings .information .description {font-size:14px;color:grey;}

.homesearch{margin:0;padding:5px;width:600px;height:35px;border:1px solid #C7C7C7;background:#fcfcfc;background:-moz-linear-gradient(top, #fcfcfc 0%, #f3f3f3 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#f3f3f3));background:-webkit-linear-gradient(top, #fcfcfc 0%,#f3f3f3 100%);background:-o-linear-gradient(top, #fcfcfc 0%,#f3f3f3 100%);background:-ms-linear-gradient(top, #fcfcfc 0%,#f3f3f3 100%);background:linear-gradient(to bottom, #fcfcfc 0%,#f3f3f3 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f3f3f3',GradientType=0 );}

.featuredlistings a{font-size:14px;}
.featuredlistings td{padding:10px;}

.curv3,input,button,textarea,select{-webkit-border-radius:3px;border-radius:3px;}
.curv5{-webkit-border-radius:5px;border-radius:5px;}

.line{width:100%;height:1px;border-top:1px dashed grey;margin-bottom:10px;}

.pgn{background:#fff;padding:5px 10px;font-size:11pt;border:1px solid #DCDCDC;margin-right:5px;text-decoration:none !important;}
.pgn:hover{background:#609FD4;border:1px solid #2895fa;color:#fff;}
.pgn.selected{background:#2895f1;border:1px solid #3B7EB6;color:#fff;font-weight:600}
.inactive{background:#F9F9F9 !important;border-color:#DFDFDF !important;color:#A6A6A6 !important;}
.deselect{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}

.tag{color: #666;margin-top: 8px;font-size:9pt;background: #E7F2FF url('/img/tag.png') no-repeat 6px;display: inline-block;padding: 3px 8px 3px 23px;}
.tag:hover{background-color:#5296E8;color: #FFF;}